a:link {
	color: rgb(245, 185, 0);
}

a:visited {
	color: rgb(225, 140, 0);
}

a:active {
	color: yellow;
}

body , table , input , select {
	font-family: Verdana, Arial, Sans Serif;
	font-size: normal;
}

body {
	background-color: black;
    color: white;
}

table {
      border: 0px;
}

table.bordered {
      border: 1px solid grey;
}

table.question {
    border: 1px solid black;
}

th {
    border-bottom: 2px solid black;
	background-color: rgb(150, 150, 150);
	color: black;
	font-weight: bold;
}

td {
    vertical-align: top;
    border: 1px solid black;
}

td.bordered {
    border: 1px solid grey;
}

td.indent {
         border-left: 4px solid black;
}

td.heading {
           background-color: rgb(90,90,90);
	       color: white;
	       font-weight: bold;
}

td.fieldname {
             background-color: rgb(50,50,50);
             color: white;
}

td.category {

}

tr.row0 {
        background-color: rgb(70,70,70);
}

tr.row1 {
        background-color: rgb(50,50,50);
        
}

tr.subtitle {
	background-color: rgb(90,90,90);
	color: white;
	font-weight: bold;
}

tr.message {
           background-color: rgb(100,100,100);
}

input , select {
	vertical-align: middle;
}


h1 , h2 {
	color: white;
	font-size: large;
	font-variant: small-caps;
	font-weight: normal;
	margin-top: 10px;
}

h3 , h4 {
	color: white;
    text-decoration: underline;
	font-size: small;
	font-variant: small-caps;
	font-weight: bold;
}

hr {
    size: 0px;
    border-top: 2px solid #5a5a5a;
    margin: 8px 2px;
}

pre {
	white-space: normal;
	margin: 0;
}

img {
    border: 0px;
}

.title {
	font-size: small;
	font-weight: bold;
}

.description {
	font-size: 80%;
	font-weight: normal;
}

.authorcol {
	width: 100px;
	overflow: hidden;
}

#news {
    background-color: #5a5a5a;
    border: 2px solid grey;
    padding: 10px;
    margin: 4px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

#news h2, #uotd h2, #mainnav h2 {
    margin-top: 0px;
    font-size: 1.2em;
    font-weight: bold;
}

#news h3 {
    color: #666666;
    font-size: 1em;
    margin-bottom: 2px;
}

#news p {
    margin-top: 0px;
}

#uotd {
    background-color: #5a5a5a;
    border: 2px solid grey;
    padding: 10px;
    margin: 4px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

span.page_title {
    font-size: 24px;
    margin: 20px;
}

span.note {
    font-weight: normal;
    font-size: 0.9em;
    font-style: italic;
}

span.news_date {
    text-decoration: underline;
    font-size: 100%;
}
span.news_title {
    font-weight: bold;
}

span.inboxunread {
    font-weight: bold;
}

span.highlight {
    background-color: #ffffcc;
}

.nobr{
    white-space: nowrap;
}

.code {
    font-family: "Courier New", courier, monospace;
    display: block;
    margin-left: 5em;
    border-left: 3px solid #ccaaaa; 
    padding-left: 1em;
    white-space: nowrap;
    overflow: auto;
}

.smalltext {
    font-size: 100%;
}

.error {
    color: #ff0000;
    font-weight: bold;
    font-size: 1.1em;
}

.notice {
    color: #009900;
    font-weight: bold;
    font-size: 1.1em;
}

/*   Server Status Page   */

td.running { background-color: #9aff4f; }

td.notrunning { background-color: #feff6f; }

td.disabled { background-color: #ff4f4f; }

